1. Are you ready for the Galaxy S20? Here is everything we know so far!

Android Plugin for Eclipse

Discussion in 'Android Development' started by danjpalmer, Sep 20, 2011.

  1. danjpalmer

    danjpalmer Lurker
    Thread Starter

    I'll get straight to it, I get this error when trying to install the Android plugin for Eclipse.

    [​IMG]

    I have read loads of forum posts regarding this error over the last few days and nothing has helped.

    I have the latest JDK and Android SDK installed.

    I am using Eclipse Version: 3.5.0
    Build id: I20090611-1540

    I am only using this as various forums said that 3.7.0 caused this error. I also read reports re the 64 bit version so the version I installed was the 32bit version.

    I am running a Windows 7 Ultimate N 64 bit system.

    I will try anything and would really appreciate any help you guys can give me. Thanks.
     


Loading...
Similar Threads - Android Plugin Eclipse
  1. Alex Ethridge
    Replies:
    1
    Views:
    40
  2. BerenTol
    Replies:
    0
    Views:
    36
  3. svim
    Replies:
    3
    Views:
    159
  4. Guitarist
    Replies:
    0
    Views:
    129
  5. ujjawal49
    Replies:
    0
    Views:
    116
  6. Pei Liu
    Replies:
    1
    Views:
    877
  7. ChanCG
    Replies:
    0
    Views:
    680
  8. luwana50
    Replies:
    1
    Views:
    455
  9. gektor650
    Replies:
    0
    Views:
    1,221
  10. Darien_the_Librarian
    Replies:
    0
    Views:
    894

Share This Page

Loading...